libtiffDummyCloseProc(3)

NAME
libtiffDummyCloseProc - mangle libtiff to do image conversion in memory without temportary files

SYNOPSIS
 static int libtiffDummyCloseProc (thandle_t);

DESCRIPTION

<command>PANDA INTERNAL</command>. This call implements a dummy close procedure for libtiff to allow for the conversion of TIFF images on the fly in memory without the use of temporary files. It is an internal call and should NEVER be called by users of the API.

RETURNS

Zero

EXAMPLE
 See panda_insertTIFF for an example usage

SEE ALSO

panda_insertTIFF, libtiffDummWriteProc

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.